page-user-profile {

//     .background-image {
//         background-image: url(https://ununsplash.imgix.net/photo-1421091242698-34f6ad7fc088?fit=crop&fm=jpg&h=650&q=75&w=950);
//         background-size: cover;
//         background-position: center;
//         height: 50vw;
//     }
 
//     .main-content {
//         padding: 20px;
//         background-color: white;
//         position: absolute;
//     }

//     .titletext{
//         text-decoration-color: #000fff;
//     }
// }

    .teste{
        $list-inset-md-border-radius: 20px;
    }

    .list-header-md{
        border-top: 0px;
    }

}
